"Aluminum" = "Alluminio";
"Apple" = "Mela";
"Aqua" = "Acqua";
"Asparagus" = "Asparago";
"Banana" = "Banana";
"Basalt" = "Basalto";
"Black" = "Nero";
"Blue Violet" = "Blu viola";
"Blue" = "Blu";
"Blueberry" = "Mirtillo";
"Brown" = "Marrone";
"Bubblegum" = "Gomma da masticare";
"Cactus" = "Cactus";
"Cantaloupe" = "Melone";
"Carnation" = "Garofano";
"Cayenne" = "Caienna";
"Chalk" = "Gesso";
"Chlorine" = "Cloro";
"Clover" = "Trifoglio";
"Concrete" = "Cemento";
"Cool Granite" = "Granito freddo";
"Cool Marble" = "Marmo freddo";
"Cool Shale" = "Scisto freddo";
"Cyan" = "Ciano";
"Dirt" = "Polvere";
"Eggplant" = "Melanzana";
"Evening Blue" = "Blu notte";
"Fern" = "Felce";
"Fire" = "Fuoco";
"Flint" = "Selce";
"Flora" = "Flora";
"Fog" = "Nebbia";
"Gabbro" = "Gabbro";
"Granite" = "Granito";
"Grape" = "Uva";
"Grapefruit" = "Pompelmo";
"Green" = "Verde";
"Honeydew" = "Mielata";
"Ice" = "Ghiaccio";
"Iron" = "Ferro";
"Lavender" = "Lavanda";
"Lead" = "Piombo";
"Lemon" = "Limone";
"Licorice" = "Liquirizia";
"Lime" = "Lime";
"Magenta" = "Magenta";
"Magnesium" = "Magnesio";
"Maraschino" = "Maraschino";
"Marble" = "Marmo";
"Marigold" = "Calendula";
"Maroon" = "Bordeaux";
"Melon" = "Melone";
"Mercury" = "Mercurio";
"Midnight" = "Mezzanotte";
"Mildew" = "Muffa";
"Mocha" = "Moca";
"Moss" = "Muschio";
"Mustard" = "Senape";
"Nickel" = "Nichel";
"Obsidian" = "Ossidiana";
"Ocean Green" = "Verde acqua";
"Ocean" = "Oceano";
"Olive" = "Oliva";
"Orange" = "Arancione";
"Orchid" = "Orchidea";
"Pale Violet" = "Viola chiaro";
"Pine" = "Pino";
"Plum" = "Prugna";
"Purple" = "Viola";
"Raw Sienna" = "Terra di Siena naturale";
"Red Orange" = "Arancione rossastro";
"Red" = "Rosso";
"Royal Violet" = "Viola reale";
"Salmon" = "Salmone";
"Sea Blue" = "Blu acqua";
"Sea Foam" = "Schiuma marina";
"Seaweed" = "Alga";
"Sepia" = "Nero di seppia";
"Shale" = "Scisto cristallino";
"Silver" = "Argento";
"Sky Blue" = "Blu cielo";
"Sky" = "Cielo";
"Snow" = "Neve";
"Soapstone" = "Steatite";
"Spindrift" = "Spruzzi";
"Spring Frost" = "Gelata di primavera";
"Spring" = "Primavera";
"Steel" = "Acciaio";
"Strawberry" = "Fragola";
"Tan" = "Marrone chiaro";
"Tangerine" = "Mandarino";
"Teal" = "Foglia di tè";
"Tin" = "Latta";
"Tulip" = "Tulipano";
"Tungsten" = "Tungsteno";
"Turquoise" = "Turchese";
"Violet Dusk" = "Viola tramonto";
"Violet" = "Violetto";
"Warm Granite" = "Granito caldo";
"Warm Marble" = "Marmo caldo";
"Warm Shale" = "Scisto caldo";
"Watercress" = "Crescione";
"White" = "Bianco";
"Yellow" = "Giallo";